body * {
  font-family: "Open Sans", sans-serif;
}

br.desktop, br.desktop_1280, br.tablet, br.mobile {
  display: none;
}

.hidden {
  display: none;
}

.container {
  width: 100%;
  margin: 0 auto;
}

.see_more {
  margin: 0 auto;
}

.section .title {
  color: #323A45;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  margin: 0;
}

.clear:after {
  clear: both;
}

.section_content {
  display: inline-block;
}

.section_title {
  text-align: center;
  color: #323A45;
  font-weight: 800;
}

.section_sub_title {
  color: #323A45;
  font-weight: 300;
}
.section_sub_title b {
  font-weight: 600;
}

.sub_title {
  color: #323A45;
  text-align: center;
  font-weight: 800;
}

.period_tab .active:after, .plan_details ul .level_1::before, #header .phone-menu-block > a:before {
  font-family: "twtf" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/*customize slick*/
.slick-prev,
.slick-next {
  top: calc(50% - 16px);
  font-size: 0;
  position: absolute;
  color: #d5122f;
  border: 0;
  background: none;
  z-index: 1;
}

.slick-prev {
  left: 20px;
}

.slick-prev:after {
  content: "";
  background-image: url("../../../images/slick_prev.svg");
}

.slick-next:after {
  content: "";
  background-image: url("../../../images/slick_next.svg");
}

.slick-next:after, .slick-prev:after {
  width: 32px;
  height: 32px;
  display: inline-block;
}

.slick-next {
  right: 20px;
  text-align: right;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button:before {
  background-color: #B8BEC5;
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  content: "";
  text-align: center;
  opacity: 0.15;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: 0.2;
  background-color: #323A45;
  width: 14px;
  height: 14px;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.clear:before, .clear:after {
  display: table;
  content: "";
}

/*end customize slick*/
.for_bg {
  width: 100%;
  background-position: center bottom;
  background-size: 100%;
  z-index: -1;
  background-image: url(../../../images/home_bg.svg);
  background-repeat: no-repeat;
  overflow: hidden;
}

.page-template-page_home_alternative .for_bg {
  background-position: center 860px;
}

.page-template-page-agencieshome .for_bg {
  padding-bottom: 190px;
}
